using System.Collections.Generic;
using BuecherwurmAPI.Models;
using Microsoft.EntityFrameworkCore.Metadata.Conventions;

namespace BuecherwurmAPI.Data
{
    public interface IRepository
    {
        IEnumerable<Lend> GetAllLends();
        Lend GetLendById(long id);
        bool IdExits(string table, long id);
    }
}